<app-header
  [fixed]="true" [asideMenuToggler]="false" [mobileSidebarToggler]="false" [sidebarToggler]="false">
  <ul class="nav navbar-nav ml-5">
    <li class="nav-item px-3">
      <a class="nav-link" href="#/home">Home</a>
    </li>
    <li class="nav-item px-3" *ngIf="user">
      <a class="nav-link" href="#/parking">My Parking Lot</a>
    </li>
  </ul>
  <ul class="nav navbar-nav ml-auto">
    <li class="nav-item d-md-down-none" style="margin-right: 1em"><a [routerLink]="" (click)="onLoginClick()">{{user ? 'Logout' : 'Login'}}</a></li>
  </ul>
</app-header>
<div class="app-body">
  <!-- Main content -->
  <main class="main">
    <!-- Breadcrumb -->
    <ol class="breadcrumb">
      <app-breadcrumb></app-breadcrumb>
      <!-- Breadcrumb Menu-->
    </ol>
    <div class="container-fluid">
      <div style="width: 50%;margin: auto"><app-alert></app-alert></div>
      <router-outlet></router-outlet>
    </div><!-- /.container-fluid -->
  </main>
</div>
<app-footer>
  <span><a href="https://perchedpeacock.io">Perched Peacock</a></span>
  <span class="ml-auto">Powered by <a href="https://perchedpeacock.io">Perched Peacock</a></span>
</app-footer>
